Subject: Re: bug#4671: `read-passwd' does not recognize keypad enter key

From: Michael Ernst <[email-masked]>
Date: Thu, 15 Oct 2009 21:50:06 -0700 (PDT)

Stefan-

As I mentioned, I am running the Ubuntu emacs-snapshot version (but I
submitted a patch against the CVS version, assuming the two wouldn't be
much different).  Perhaps the explanation is that it had not yet
incorporated your latest patch.  In any event, my version does not have the
`read-key' function.  I'll re-submit if the problem persists in the next
official Emacs release.

                    -Mike